/**
* This is a test for ui in $package$
*/
#include "si_test.h"
#include "eruta.h"
#include "image.h"
#include "zori/zori.h"
#include "ui.h"

#include <stdarg.h>

TEST_FUNC(ui) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(ui);
  TEST_REPORT(); 
}


